body
{

	background-color: #fff;
	background-image: url(Images/orange_striped_back.gif);
}

#outercontainer
{
	border: 1px #FDB813 solid;
	background-color: #fff;

}

div#navcontainer
{
	background-color: #FDB813;
	border-color: #D30 #000 #D30 #000;
	border-width: 0px;
	border-style: solid;
	margin-bottom: 0;
	padding-bottom: 0;
}

#active a { border-left: 1px solid #fff; }

#topblock
{
	border-width: 1px;
	border-color: #FFF;
	border-style: solid;
}

td.eventtime {
	padding-left: 30px;
	font-weight: bold;
}
td.sesstime {
	font-weight: bold;
	padding-left: 30px;
	background-image: url(Images/rarrow_gryback.gif);
	background-repeat: no-repeat;
}